MediaWiki:Vector.css: Difference between revisions

From Hollywood in Pixels Wiki
Jump to navigation Jump to search
Created page with "All CSS here will be loaded for users of the Vector skin: #pfForm .createboxInput { height: 34px; }"
 
No edit summary
Line 2: Line 2:


#pfForm .createboxInput {
#pfForm .createboxInput {
height: 34px;
min-height: 34px;
}
}

Revision as of 07:29, September 9, 2021

/* All CSS here will be loaded for users of the Vector skin */

#pfForm .createboxInput {
	min-height: 34px;
}